img#search-img {
    width: 24px;
    height: 24px;
    cursor: pointer;
    margin-right: 10px;
}

.search-input,
.search-input-expanded {
    width: 0px;
    transition: 2s;
    visibility: collapse;
    border: none;
    border-bottom: 1px solid;
    outline: none;
}

.search-input-expanded {
    width: 180px;
    visibility: visible;
}

div#search-slave-container {
    position: absolute;
    box-shadow: 2px 2px 17px -12px rgba(0, 0, 0, 0.75);
    background-color: white;
    top: 50px;
    width: 300px;
    text-align: left;
    z-index: 99999;
}

.search-slave {
    position: absolute;
    box-shadow: 2px 2px 17px -12px rgba(0, 0, 0, 0.75);
    background-color: white;
    top: 50px;
    width: 300px;
    text-align: left;
    z-index: 99999;
}
